BODY {
	BACKGROUND: #ffffcc; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
H1 {
	LINE-HEIGHT: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	LINE-HEIGHT: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	LINE-HEIGHT: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H4 {
	LINE-HEIGHT: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H5 {
	LINE-HEIGHT: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H6 {
	LINE-HEIGHT: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	MARGIN-TOP: 0.21cm; FONT-SIZE: 100%; MARGIN-BOTTOM: 0cm; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; widows: 2; orphans: 2
}
BLOCKQUOTE {
	FONT-SIZE: 100%
}
TD {
	FONT-SIZE: 100%; LINE-HEIGHT: 110%
}
LI {
	FONT-SIZE: 100%; LINE-HEIGHT: 110%
}
DT {
	FONT-SIZE: 100%; LINE-HEIGHT: 110%
}
DD {
	FONT-SIZE: 100%; LINE-HEIGHT: 110%
}
OL {
	FONT-SIZE: 100%; LINE-HEIGHT: 110%
}
UL {
	FONT-SIZE: 100%; LINE-HEIGHT: 110%
}
P.sidebar {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; detail: 10px
}
.caption {
	FONT-SIZE: 11px; COLOR: #888888; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tiny {
	FONT-SIZE: 80%; MARGIN-LEFT: 24pt; FONT-FAMILY: Courier New, courier, monospace
}
.logotype {
	FONT-SIZE: 150%; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.motto {
	FONT-SIZE: 100%; LINE-HEIGHT: 170%; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.datestamp {
	FONT-SIZE: 80%; FONT-FAMILY: Courier New, courier, monospace; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000
}
A:visited {
	COLOR: purple
}
A:active {
	COLOR: red
}
